PHP_laravel_redis

原创
2017/06/28 13:07
阅读数 3

首先配置依赖

composer require predis/predis 1.0.*

一些学习的文档或博客:

非laravel框架:
http://blog.csdn.net/json_ligege/article/details/54617452
展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部